
BODY  {

background-color : #000000;	
	margin: 0;

}

BODY, TD {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;
   color: #fff;
	margin-left: 4px;
	text-indent: 5px;
	line-height: 1.6em

}

/* 
   * testing borders around images
   */
.img-frame {
    background:transparent;
    padding:8px;
    border:1px solid #999999; }

/* 
   * navigation as a listed order with rounded corners
   */
#navigation {  
 font-size: 11.25px;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 letter-spacing: normal;
 
   
}  
#navigation ul {  
 font-size: 11.25px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 letter-spacing: normal;
 list-style: none;  
 margin: 0;  
 padding: 0;  
 padding-top: .1em; 
 padding-bottom: .1em; 
}  
#navigation li {  
 display: inline;  
}  
#navigation a:link, #navigation a:visited { 
 font-size: 11.25px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 letter-spacing: normal;  
 padding: 0.4em .4em 0.2em .25em;  
 color: #ffffff;  
 text-decoration: none;  
-moz-border-radius:3px;
-webkit-border-radius:3px;
 border-radius:3px; 
 padding-top: .1em; 
 padding-bottom: .1em; 
}  
#navigation a:hover { 
 font-size: 11.25px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 letter-spacing: normal; 
 color: #FFFFFF;  
 background-color: #679DDA;
 border: thin;
 border-color: gray; 
-moz-border-radius:3px;
-webkit-border-radius:3px;
 border-radius:3px; 
}

/* 
   * navigation as a listed order with rounded corners
   */
#navigation social links {  
 font-size: 11.25px;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 letter-spacing: normal;
 
   
}  
#navigation social links  ul {  
 font-size: 11.25px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 letter-spacing: normal;
 list-style: none;  
 margin: 0;  
 padding: 0;  
 padding-top: .1em; 
 padding-bottom: .1em; 
}  
#navigation social links  li {  
 display: inline;  
}  
#navigation social links  a:link, #navigation a:visited { 
 font-size: 11.25px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 letter-spacing: normal;  
 padding: 0.4em .4em 0.2em .25em;  
 color: #ffffff;  
 text-decoration: none;  
-moz-border-radius:3px;
-webkit-border-radius:3px;
 border-radius:3px; 
 padding-top: .1em; 
 padding-bottom: .1em; 
}  
#navigation social links  a:hover { 
 font-size: 11.25px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-weight: bold;
 letter-spacing: normal; 
 color: #FFFFFF;  
 background-color: #679DDA;
 border: thin;
 border-color: gray; 
-moz-border-radius:3px;
-webkit-border-radius:3px;
 border-radius:3px; 
}

.thumbnail-left
{
float:left;
clear: left;
width:150px;
height:212px;
margin:5px;
margin-left: 4px;
margin-right: 4px;

}

.thumbnail-right
{
float:right;
clear:right;
width:150px;
height:212px;
margin:5px;
margin-right: 10px;
}

.thumbnail-left-anysize
{
float:left;
clear: left;
margin:5px;
margin-left: 4px;
margin-right: 4px;

}


.thumbnail-right-anysize
{
float:right;
clear: right;
margin:5px;
margin-left: 6px;
margin-right: 6px;

}

.thumbnail-sidebars
{
float:right;
clear:right;
width:150px;
height:212px;
margin:5px;
margin-right: 5px;
margin-left: 5px;
}


ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 2em;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #fff;
text-decoration: none;
text-indent: 10px;
list-style-position: outside;
padding: 6px;
margin: 8px;
line-height: 100%;
}


.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 11px Verdana;
 font-weight: bold; 
 letter-spacing: normal;

width: 190px; /* Main Menu Item widths */


}
 
.sidebarmenu ul li{
position: relative;
}

/* start links for photographs */
.sidebarmenu ul li a{
 font-size: 11.00px;
 font-weight: bold; 
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 1px;


}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
 padding: 0.10em .2em 0.2em .10em;  
 color: #ffffff;  
  font-size: 11.00px;
 font-weight: bold; 
 text-decoration: none;  
-moz-border-radius:5px;
-webkit-border-radius:5px;
 border-radius:5px; 
 padding-top: .1.5em; 
 padding-bottom: .1.5em;
	
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
  font-size: 11.00px;
 font-weight: bold; 
 color: #FFFFFF;  
 background-color: Gray;
 border: thin;
 border-color: gray; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
 border-radius:5px; 
}
/* end links for photographs */


/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}


HR {
	color: #959595;
	height:.5px;
	
}


.links1:link {

	font-size: 13px;
	font-style: normal;
	font-weight: 300;
	text-indent: 4px;
	color: #ffffff; /*660000*/
	font-variant: normal;
}
.links1:visited {
font-size: 13px;
 font-weight: 300;  
 color: #FFFFFF;  
 background-color: #1fe580;
 border: thin;
 border-color: gray; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
 border-radius:5px; 
	//*background-color: #0CF6A0;*//;
	
}

.links1:hover {
 font-size: 13px;
 font-weight: 300;  
 padding: 0.6em .6em 0.6em .230em;  
 color: #ffffff;  
  background-color: #1fe580;
 text-decoration: none;  
-moz-border-radius:3px;
-webkit-border-radius:3px;
 border-radius:3px; 
 padding-top: .1em; 
 padding-bottom: .1em; 
	
}
.links1:active {
font-size: 13px;
 font-weight: 300;  
 color: #FFFFFF;  
 background-color: #1fe580;
 border: thin;
 border-color: gray; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
 border-radius:5px; 
	
}


.links1a:link {

	font-size: 13px;
	font-style: normal;
	font-weight: 300;
	text-indent: 4px;
	color: #ffffff; /*660000*/
	font-variant: normal;
}
.links1a:visited {
font-size: 10.60px;
 font-weight: 300;  
 color: #FFFFFF;  
 background-color: #1fe580;
 border: thin;
 border-color: gray; 
-moz-border-radius:8px;
-webkit-border-radius:8px;
 border-radius:5px; 
	//*background-color: #0CF6A0;*//;
	
}

.links1a:hover {
 font-size: 13px;
 font-weight: 300;  
 padding: 0.6em .6em 0.6em .230em;  
 color: #ffffff;  
  background-color: #1fe580;
 text-decoration: none;  
-moz-border-radius:8px;
-webkit-border-radius8px;
 border-radius:8px; 
 padding-top: .3em; 
 padding-bottom: .3em;	
}

.links1a:active {
font-size: 13px;
 font-weight: 300;  
 color: #FFFFFF;  
 background-color: #1fe580;
 border: thin;
 border-color: gray; 
-moz-border-radius:8px;
-webkit-border-radius:8px;
 border-radius:8px; 
	
}


A {

 font-size: 13px;
 font-weight: 300;  
padding: 0.6em .6em 0.6em .230em;  
 color: #ffffff;  
 text-decoration: none;  

 padding-top: .1em; 
 padding-bottom: .1em; 

}

A:Hover {
 font-size: 13px;
 font-weight: 300;  
 color: #FFFFFF;  

 border: thin;
 border-color: gray; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
 border-radius:5px; 

}

.linksB {

	color: White;
	text-decoration: none;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: .75px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}



.linksB:Hover {

	color: Yellow;

	text-decoration: none;

	font-size: 13px;
	
	font-weight: 400;
	
	letter-spacing: .75px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;

}
.linksC {

	color: White;
	text-decoration: none;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: .75px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	 display: block;
 padding: 0.4em 0 0.4em 0.5em;
 border-left: 5px solid #711515;

 background-color: #0b0629;
 color: #FFFFFF;
 text-decoration: none;
}




.linksC:Hover {
color: Yellow;
text-decoration: none;
font-size: 13px;	
font-weight: 400;
letter-spacing: .75px;
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
display: block;
padding: 0.4em 0 0.4em 0.5em;
border-left: 5px solid #711515;
background-color: Teal;
color: #FFFFFF;
text-decoration: none;

.linksD {

 color: #06021e;
 text-decoration: none;
}

.linksD {

display: block;
 text-decoration: none;
}

.linksD:Hover {

display: block;
text-decoration: none;

}


}
#sidebar {
width: 180px;
background: #06021e;

}
#sidebar dl {
margin: -1em 0 0 0;
padding: 0;

}
#sidebar dt {
font-size: 12;
font-weight: 400;
margin: 0;
padding: .5em .1em .1em .1em;
}
#sidebar dd {

padding: .5em 0 .5em 1em;
background: #06021e;
 margin-left: 0%;
}


H1, H2, H3, H4 {
	font-variant: normal;
	color: FC4501;
	padding: 4px;
	width: 100%;


}
H1 {
	color: #000000;
	background-color:#aecdf2;
	font-size:12.5px;
	font-weight: 400;
	letter-spacing: .25px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: -moz-center;
	width: 400px;
	margin-left: auto; margin-right: auto;
	margin-bottom:1px;
	margin-top:2px;
	border-color: Gray Gray Gray Gray;
   border: 1px solid Gray; 
   float: left;
 
}

 h1.inline {
display: inline;
font: bold 12px monospace;
}
H2 {
padding-left:10px; 
padding-right:10px;
padding-bottom: 4px;
padding-top:4px;
font-family:Verdana, 'Lucida Grande',  Arial, Sans-Serif;
font-size: 11.70px;
color: #000000;
font-style: normal;
font-weight: 500;
border-color: Gray Gray Gray Gray;
border: 1.5px solid Gray; 
background-color :#aca7f9;
margin-left: auto; margin-right: auto;
}

H3 {
 
  font-size: 11px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: 400;
  letter-spacing: 1px;
  color: #c3b3a5;
  padding: 12px;
}

H4 {
 
  font-size: 11px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: 400;
  letter-spacing: 1px;
  color: #fd0100;
  padding: 4px;
}
#standout {
height: 42px;
color: #800080 

}




INPUT {
	background-color : Silver;
	border : medium solid Black;
}

.style1 {color: #33FF33}
.style2 {
	color: #FFFF00;
	font-size: 10.75px;
}
.style3 {
font-size: 11px;
	color: #00FF7F;
	text-align : left;
}
.style4 {color: #99FF33}
.style5 {color: #FE058C}
.style6 {
	color: #FC4501;
	line-height: 14px;
	text-align : left;
	list-style-image:li
}
.style7 {
	color: #fd0100;
	font-size: 12px;
	font-weight: 400;
}
.style8 {
	color: #CC66CC;
	font-size: 12px;
	font-weight: 400
}
.style9 {color: #679DDA; font-size: 11.75px; font-weight: 500}
.style10 {color: #ffff00; font-size: 12px; font-weight: 400}
.style11 {color: #91bff2; font-size: 12px; font-weight: 400}
.style12 {
	color: #f8e828;
	font-size: 10.5px;
	font-weight: 400
}
.style13 {color: #3D3D3D; font-size: 11px; font-weight: 400}
.style14 {
font-family:  Arial, Trebuchet MS, Sans-Serif;
	color: #000000;
	font-size: 11.00px; 
	font-weight: 300;
	letter-spacing: .30px;
	margin-left: 4px;
	text-indent: 5px;
}

.style15 {
	color: #FF3300;
	font-size: 10.25px;
	font-weight: 300
}
.style16 {
	color: #999999;
	font-size: 11px;
	font-weight: 400
}
.style17 {color: #000000; font-size: 11px; font-weight: 400}
.style18 {color: #C7B299; font-size: 11px; font-weight: 400}
.style19 {color: #000000; background-color: #00a651;font-size:12px;font-weight: 500; letter-spacing: 1px;
padding-left: 10px;  padding-right: 10px; padding-bottom: 5px; padding-top: 5px;
 -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;}
.style20 {color: #000000; background-color: #0072bc;font-size:12px;font-weight: 500; letter-spacing: 1px;
padding-left: 10px;  padding-right: 10px; padding-bottom: 5px; padding-top: 5px;
 -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;}
.style21 {color: #000000; background-color: #aecdf2;
font-size:11.25px;
font-weight: bold; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
padding-left: 2px;  padding-right: 2px; padding-bottom: 1px; padding-top: 1px;
 -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;}
  .style22 {color: #000000; background-color: #ffff00;font-size:10px;font-weight: 400; letter-spacing: .5px;
padding-left: 4px;  padding-right: 4px; padding-bottom: 1px; padding-top: 1px;
 -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;}


.style23 {color: #FF6633; font-size:12px;font-weight: 500; letter-spacing: 1px;}
.style24 {color: #00FFFF; font-size:12px;font-weight: 500;letter-spacing: 1px;}
.style25 {color: #FF00FF;font-size:12px;font-weight: 500;letter-spacing: 1px;}
.style26 {color: #f7f2b0; font-size:11.6px;font-weight: 300;letter-spacing: .3px;}
.style27 {color: #CC33FF; font-size:12px;font-weight: 500; letter-spacing: 1px;}
.style28 {color: Silver;font-size:10px;font-weight: 300;letter-spacing: 1px;}
.style29 {color: #000000; background-color: yellow; font-size:11.5px;font-weight: 600;letter-spacing: .5px;
padding-left: 4px;  padding-right: 4px; padding-bottom: 2px; padding-top: 2px;
 -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;}

.style53 {border-color: Black Black Black Black; border: 1px solid Black; background-color : #0A051F}
.style54 {border-color: Black Black Black Black; border: 2px solid Black; background-color : #9E005D}
.style55 {border-color: Black Black Black Black; border: 1px solid Black background-color : #fd0100}
.style56 {border-color: Black Black Black Black; border: 2px solid Black; background-color : #4B4B4B}
.style57 {border-color: Black Black Black Black; border: 1px solid Black; background-color : #00A651}
.style58 {border-color: Black Black Black Black; border: 2px solid Black; background-color : #0A3430}



.style64 {border-color: #7eb9d0 #7eb9d0  #7eb9d0  #7eb9d0; border: 1px solid Gray; background-color : #050d19;
padding-left: 8px;  padding-right: 10px; padding-bottom: 10px; padding-top: 10px;
font-size: 11px; font-weight: 350;
 -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px; }}

.style64a {border-color: Gray Gray Gray Gray; border: 1px solid Gray; background-color : 050d19;
padding-left: 3px;  padding-right: 3px; padding-bottom: 3px; padding-top: 3px;}

.style64b {border-color: black Gray Gray Gray; border: 1px solid Gray; background-color : #cccccc;
padding-left: 8px;  padding-right: 8px; padding-bottom: 3px; padding-top: 3px;
border-top: 3px;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif
	color: #000000;
	font-size: 11px; 
	font-weight: 400;
	-moz-border-radius:8px;
   -webkit-border-radius:8px;
   border-radius:8px;}
  
.style64c {border-color: #7eb9d0 #7eb9d0  #7eb9d0  #7eb9d0 ; border:.3px solid #7eb9d0; background-color : #151313;
padding-left: 6px;  padding-right: 6px; padding-bottom: 8px; padding-top: 4px;
font-size: 12px; 
color: #fff;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif
line-height: 1.6em

 }


.style65 {border-color: black black black black; border: 2.0px solid black; background-color : #6f716c;
padding-left: 6px;  padding-right: 6px; padding-bottom: 6px; padding-top: 6px;
font-size: 10.50px; font-weight: 300 ;
color: #fff;
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
 -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px; }


.style66 {border-color: Gray Gray Gray Gray;
 border: 1px solid Gray; 
background-color : aqua;
padding-left: 1px; 
padding-right: 11px;
padding-bottom: 5px;
padding-top: 5px;
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-size: 11.5px;
font-style: normal;
font-weight: 400;}

.style67 {
padding-left:10px; 
padding-right:10px;
padding-bottom: 4px;
padding-top:4px;
font-family:Verdana, 'Lucida Grande',  Arial, Sans-Serif;
font-size: 11.50px;
color: #000000;
font-style: normal;
font-weight: 400;
border-color: Gray Gray Gray Gray;
border: 1.5px solid Gray; 
background-color :#9993d2;
margin-left: auto; margin-right: auto;
   }
   
   .style67a {
padding-left:6px; 
padding-right:6px;
padding-bottom: 4px;
padding-top:4px;
font-family:Verdana, 'Lucida Grande',  Arial, Sans-Serif;
font-size: 12px;
color: #000000;
letter-spacing: .10px;
font-style: normal;
font-weight: 450;
border-color: Gray Gray Gray Gray;
border: 1.5px solid Gray; 
background-color :#aecdf2;
margin-left: auto; margin-right: auto;
   }
   
.style67b {
padding-left:10px; 
padding-right:10px;
padding-bottom: 4px;
padding-top:4px;
font-family:Verdana, 'Lucida Grande',  Arial, Sans-Serif;
font-size: 11.50px;
color: #000000;
font-style: normal;
font-weight: 600;
border-color: black black black black;
border: 1.5px solid black; 
background-color :#7cc576;
margin-left: auto; margin-right: auto;
   }
.style67c{
padding-left:3px; 
padding-right:3px;
padding-bottom: 4px;
padding-top:4px;
font-family:Verdana, 'Lucida Grande',  Arial, Sans-Serif;
font-size: 12.00px;
color: #000000;
font-style: normal;
font-weight:bold;
border-color: black black black black;
border: 1.5px solid black; 
background-color :#7a70ca;
margin-left: auto; margin-right: auto;
 -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
   }

.style68 {padding-left: 12px;  padding-right: 12px; padding-bottom: 10px; padding-top: 15px;}

.style69 {
 background-color : #000000;border-color: Gray Gray Gray Gray; border: 1px solid Gray;
padding-left: 8px;  padding-right: 8px; padding-bottom: 10px; padding-top: 10px;
 -moz-border-radius:15px;
  -webkit-border-radius:15px;
  border-radius:15px; }
  
.style70 {border-color: Gray Gray Gray Gray;
border: 1px solid Gray; 
background-color : #872acd;
padding-left: 1px; 
padding-right: 11px;
padding-bottom: 5px;
padding-top: 5px;
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-size: 11.5px;
font-style: normal;
font-weight: 400;
 -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px; }
  

/* THE FOLLOWING CLASSES ARE USED IN A TD TO CREATE DIFFERENT MOUSEOVER STATES*/

.links2:link {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #5db2b2; 
	font-variant: normal;
}
.links2:visited {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #5db2b2; /*fff799*/
	font-variant: normal;
	//*background-color: #FFFFFF;*//
}
.links2:hover {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #f44b00;
	font-variant: normal;
	text-decoration: blink;
}
.links2:active {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #f44b00;
	font-variant: normal;

}

.links3:link {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Red; /*fff799*/
	font-variant: normal;
}
.links3:visited {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Red; /*fff799*/
	font-variant: normal;
	//*background-color: #FFFFFF;*//
}
.links3:hover {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400
	text-indent: 2px;
	color: Lime;
	font-variant: normal;
	text-decoration: blink;
}
.links3:active {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Lime;
	font-variant: normal;
}
.links4:link {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #3396f7; 
	font-variant: normal;
}
.links4:visited {
	 font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #3396f7; /*fff799*/
	font-variant: normal;
	//*background-color: #FFFFFF;*//
}
.links4:hover {
	 font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #00ffff;
	font-variant: normal;
	text-decoration: blink;
}
.links4:active {
	 font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #00ffff;
	font-variant: normal;
}

.b{border: 2px solid Gray;
background-color: #06021e;
 text-indent:5px; padding: 5px;
 border-style: groove;
}
.b1 {border-left: solid 1px #585858; border-right: solid 1px #585858;
padding:8px;  border-bottom: solid 1px #585858;  border-top: solid 1px #585858;  }
.b2 {border: solid 1px #585858;padding:8px}
.b2a {border: solid 1px #585858;padding:5px;  background-color: #000000; }
.b2b {border: solid 1px #585858;padding:5px;  background-color: #333333; 
padding-top:8px;  padding-bottom: 8px;  padding-left: 10px; padding-right: 10px;}
.b2c {border: solid 1px #8e7a50; padding-top:6px;  padding-bottom: 5px;  padding-left: 8px; padding-right: 6px;}
.b3 {border: solid 1px #585858;font-size: 13px;font-weight:bold}
.b4 {border: #4F4C46 1px solid}
.b5 {border: #202020 1px solid}
.b6 {border: #282828 1px solid}
.b7{padding-left: 25px;  padding-right: 20px; padding-bottom: 5px; padding-top: 5px;}
.b8{border: 7px solid Gray;
background-color: #06021e;
 text-indent:5px; padding: 5px;
 border-style: groove;
}
.b9{padding-left: 3px;  padding-right: 3px; padding-bottom: 3px; padding-top: 3px;
 border: 1.5px solid Gray;background-color: #06021e;
 text-indent: 6px;
 margin-left: 6px;
 margin-right: 6px;
}
 .scrolla{overflow:auto; height:660px; width:420px;}
 
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline;
float: right }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline;
float: left }
 
.thrColFixHdr #container {
  width: 960px;
  background-image: url(../page-backgrounds/grey-rough2.jpg);
 margin: 0 auto;
  padding: 0;  
}

.site-background #container {
  width: 960px;
  background-image: url(../page-backgrounds/grey-rough2.jpg);
 margin: 0 auto;
  padding: 0;  
}

@-ms-viewport{
  width: device-width;
}